html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1594px;
	-pie-box-shadow: 0px 0px 8px 2px #D8D8D8;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.15);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 23px;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 920px;
	height: 3px;
}

#menuu76
{
	z-index: 3;
	width: 306px;
}

#u101
{
	width: 152px;
	min-height: 42px;
	margin-right: -10000px;
}

#u102
{
	width: 150px;
	padding-bottom: 21px;
}

#u102:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u104-4
{
	width: 150px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u102:hover #u104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u102:active #u104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 152px;
	min-height: 42px;
	margin-right: -10000px;
	left: 154px;
}

#u125
{
	width: 150px;
	padding-bottom: 21px;
}

#u102.MuseMenuActive,#u125:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 150px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u102.MuseMenuActive #u104-4,#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u230
{
	z-index: 23;
	width: 406px;
	margin-left: 4px;
	margin-top: 5px;
}

#pu151
{
	width: 0.01px;
	margin-left: 207px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u151
{
	z-index: 30;
	width: 199px;
	position: relative;
	margin-right: -10000px;
}

#u156-10
{
	z-index: 32;
	width: 469px;
	min-height: 121px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u156-2
{
	font-weight: normal;
}

#u159
{
	z-index: 42;
	width: 920px;
	height: 1px;
	border-color: #000000;
	background-color: #A9A9A9;
	margin-top: 25px;
	position: relative;
}

#pu160
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 22px;
	position: relative;
}

#u160
{
	z-index: 43;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	z-index: 47;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u165
{
	z-index: 45;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	left: 694px;
}

#pu175-10
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u175-10
{
	z-index: 49;
	width: 238px;
	min-height: 329px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u176-15
{
	z-index: 59;
	width: 238px;
	min-height: 329px;
	position: relative;
	margin-right: -10000px;
	left: 341px;
}

#u176-6
{
	text-align: center;
}

#u176-2,#u176-3,#u176-5,#u176-11,#u176-13
{
	text-align: justify;
}

#u178-4
{
	z-index: 77;
	width: 238px;
	min-height: 121px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#u179
{
	z-index: 81;
	width: 572px;
	margin-left: 174px;
	margin-top: 29px;
	position: relative;
}

#u214
{
	z-index: 16;
	width: 920px;
	padding-bottom: 29px;
	margin-top: 36px;
}

#u215
{
	z-index: 17;
	width: 355px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 29px;
}

#u177-3
{
	z-index: 74;
	width: 3px;
	min-height: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 532px;
}

#ppu217
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 759px;
}

#pu217
{
	width: 0.01px;
	position: relative;
}

#u217
{
	z-index: 19;
	width: 60px;
	margin-right: -10000px;
}

#u219
{
	z-index: 21;
	width: 59px;
	margin-right: -10000px;
	left: 82px;
}

#u343-5
{
	z-index: 25;
	width: 141px;
	min-height: 26px;
	margin-top: 17px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

